html {
	height:100%;
}

body {
	width:100%;
	margin:0;
	color:#8a8a8a;
	background:#ddd;
	min-width: 990px;
	font:13px "Lucida Grande CY", "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
}
/* General reset */
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
img {
	border:0;
}
input, select, textarea {
	vertical-align: middle;
	font: 100% "Lucida Grande CY", "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
}
a {
	color:#d35a02;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* General settings */
#wrapper {
	position:relative;
	padding:135px 0 0;
	background:#fff;
}
.page,
.page-hold {
	width:100%;
	overflow:hidden;
}
.page {
	background:url(../images/bg-page-t.gif) repeat-x;
}
.page-hold {
	background:url(../images/bg-page-b.gif) repeat-x 0 100%;
}
.header-holder {
	position:absolute;
	z-index:99;
	top:0;
	left:0;
	width:100%;
	background:url(../images/bg-header_.jpg) repeat-x 0 100%;
}
#header {
	width:970px;
	margin:0 auto;
	position:relative;
	padding:0 30px 5px;
}
#header:after {
	display:block;
	clear:both;
	content:"";
}
#header .row {
	width:100%;
	overflow:hidden;
	padding:34px 0 0;
}


/* result-bar */
.result-bar {
	width:100%;
	overflow:hidden;
	margin:0 0 -22px;
	position:relative;
	z-index:1000;
	color:#c3d584;
	background:url(../images/bg-result-bar.gif) repeat-x;
}
.result-bar .row {
	width:930px;
	margin:0 auto;
	overflow:hidden;
}
.result-bar .holder {
	width:100%;
	height:23px;
	padding:3px 0 4px;
	overflow:hidden;
	line-height:24px;
}
.real-time {
	float:left;
	width:138px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/result-btn.gif) no-repeat;
}
.result-bar .title {
	float:left;
	font-weight:normal;
	padding:0 3px 0 10px;
	letter-spacing:-1px;
}
.result-bar ul {
	margin:0 -57px 0 0;
	padding:0;
	list-style:none;
	float:left;
	width:705px;
	word-spacing:-1px;
}
.result-bar ul li {
	float:left;
	font-size:12px;
}
.result-bar ul li span {
	float:left;
	margin:0 3px 0 0;
	display:inline;
}
.result-bar ul li .small {
	margin:2px 3px 0 0;
}
.open-close {
	float:right;
	width:57px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	background:url(../images/btn-view-result.gif) no-repeat -46px -22px;
}

td.dropdowmstyle {
	width:192px;
	height:22px;
	overflow:hidden;
	position:relative;
	background:url(../images/dd-button.png) no-repeat;
}
.dropdowmstyle a{
	display:block;
    position:relative;
    left:20px;
    top: -11px;
}
/* logotype */
.logo {
	margin:0;
	position:absolute;
	z-index:1000;
	top:24px;
	left:51px;
	width:228px;
	height:39px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a {
	display:block;
	background:url(../images/logo.png) no-repeat;
	height:100%;
}
/* user navigation */
.user-bar {
	margin:0;
	padding:0 9px 0 0;
	list-style:none;
	float:right;
	overflow:hidden;
}
.user-bar li {
	float:left;
	font-size:11px;
    height:22px;
	padding:0 8px 0 9px;
	margin:0 1px 0 -1px;
	overflow:hidden;
    line-height: 2.5em;
	background:url(../images/separator4.gif) no-repeat 0 50%;
}
.user-bar li a {
	color:#ddd;
}
.user-bar  img {
    vertical-align: top;
}

.main-nav-box {
	width:969px;
	margin:27px 0 0;
	padding:0 0 0 1px;
	background:url(../images/bg-main-nav-box1.gif) no-repeat 0 3px;
}
.main-nav-box:after {
	display:block;
	clear:both;
	content:"";
}
/* main navigation */
#main-nav {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#main-nav li {
	float:left;
	padding:0 1px 0 0;
	background:url(../images/separator1.gif) no-repeat 100% 5px;
}
#main-nav li a {
	float:left;
	cursor:pointer;
}
#main-nav li a em {
	float:left;
	height:39px;
}
#main-nav li a em span {
	float:left;
	height:25px;
	padding:14px 7px 0 14px;
}
#main-nav li a:hover {
	text-decoration:none;
	background:url(../images/bg-main-nav-roll.gif) repeat-x 0 3px;
}
#main-nav li a:hover em {
	background:none;
}
#main-nav li a:hover .r {
	background:none;
}
#main-nav li .r {
	float:left;
	height:39px;
	width:8px;
	text-decoration:none;
}
#main-nav li.active a em,
#main-nav li.active a:hover em {
	background:url(../images/bg-main-nav-active-l.png) no-repeat;
}
#main-nav li.active .r,
#main-nav li.active a:hover .r {
	background:url(../images/bg-main-nav-active-r.png) no-repeat;
}
#main-nav li:hover,
#main-nav li.hover {
	position:relative;
}
#main-nav li:hover .drop,
#main-nav li.hover .drop {
	display:block;
}
/* main-drop-down */
#main-nav li li { z-index: 2; }
#main-nav li li li { z-index: 3; }
#main-nav li:hover,
#main-nav li.hover { position:relative; }
#main-nav li:hover .drop,
#main-nav li.hover .drop {
	top: 39px;
}
#main-nav .drop {
	position: absolute;
	left: -6px;
	top: -9999px;
	z-index: 999;
	width: 999px;
}
#main-nav .drop .drop {
	top: -9999px;
	margin: 0 -15px;
}
#main-nav .right-side .drop {
	left: auto;
	right: 0;
}
#main-nav .drop .drop-inner {
	float: left;
	position: relative;
}
#main-nav .drop .col {
	float: left;
	padding:0 9px;
	background:url(../images/bg-drop-list-t.gif) repeat-x;
}
#main-nav .drop ul {
	padding: 10px 0;
	margin:0;
	list-style: none;
}
#main-nav .drop ul ul.sub { margin: 0 0 0 10px; }
#main-nav .drop ul li {
	float: none;
	background: none;
	font-size:0;
	line-height:0;
	padding:0;
	margin:0;
}
#main-nav .drop ul li a {
	padding:0 9px;
	float: none;
	display: block;
	height: auto;
	background: url(../images/none.gif);
	color: #e4d2b2;
	font-size:13px;
	line-height:24px;
}
#main-nav .drop ul li a:hover {
	background: #794f3a;
	color:#fff;
}
#main-nav .pointer { display: none; }
/* drop-down bg start */
#main-nav .drop .table { display: table; }
#main-nav .drop .body { display: table-row; }
#main-nav .drop .left,
#main-nav .drop .right {
	background: url(../images/bg-left.png) repeat-y;
	width: 6px;
	display: table-cell;
}
#main-nav .drop .right { background: url(../images/bg-right.png) repeat-y; }
#main-nav .drop .content {
	height: 1%;
	background-color: #54352c;
	display: table-cell;
}
#main-nav .drop .bottom-left,
#main-nav .drop .bottom-right {
	background: url(../images/bg-top-left.png) no-repeat;
	height: 7px;
	width: 6px;
	font-size: 0;
	display: table-cell;
}
#main-nav .drop .bottom-left { background: url(../images/bg-bottom-left.png) no-repeat; }
#main-nav .drop .bottom-right { background: url(../images/bg-bottom-right.png) no-repeat; }
#main-nav .drop .bottom {
	background: url(../images/bg-top.png) repeat-x;
	height: 7px;
	display: table-cell;
	font-size: 0;
}
#main-nav .drop .bottom { background: url(../images/bg-bottom.png) repeat-x; }
/* drop-down bg end */
#main-nav li.has-drop-down a em span {
	padding:14px 14px 0 15px;
	background:url(../images/bullet1.gif) no-repeat 100% 19px;
}
.web-access {
	position:absolute;
	left:-9999px;
	top:-9999px;
}
.search-form fieldset {
	float:right;
	width:189px;
	margin:9px 12px 0 0;
	display:inline;
	padding:0 0 0 9px;
	background:url(../images/bg-search-box.gif) no-repeat;
}
.search-form .search-text {
	float:left;
	width:159px;
	background:none;
	border:0;
	padding:0;
	margin:5px 0 0;
	color:#b9b4a8;
	font-size:11px;
	line-height:14px;
}
.search-form .search-btn {
	float:right;
	width:15px;
	height:15px;
	font-size:0;
	margin:5px;
	border:0;
	cursor:pointer;
	background:none;
	text-indent:-9999px;
}
#main {
	width:930px;
	padding:0 30px 14px;
	overflow:hidden;
	margin:0 auto;
	min-height:350px;
}
* html #main {
	height:350px;
	overflow:visible;
}
#content {
	width:690px;
	float:left;
	padding:3px 0 0;
}
.intro {
	width:100%;
	overflow:hidden;
	padding:0 0 4px;
	background:#2d221b url(../images/bg-intro-b.gif) no-repeat 0 100%;
}
.holder-intro {
	height:1%;
	overflow:hidden;
	padding:20px 12px 8px;
	min-height:400px;
	background:url(../images/bg-intro-t.jpg) no-repeat;
}
.note {
	margin:0 0 25px;
	padding:0 147px 0 16px;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	color:#fff;
}
.intro-tab .tabset {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
	z-index: 1;
}
.intro-tab .tabset li {
	float:left;
	padding:0 9px 0 0;
}
.intro-tab .tabset li a {
	float:left;
	cursor:pointer;
}
.intro-tab .tabset li a em {
	float:left;
	height:28px;
	position:relative;
	padding:10px 10px 1px 18px;
	background:url(../images/bg-intro-tab-l.png) no-repeat;
}
.intro-tab .tabset li .r {
	float:left;
	height:39px;
	width:6px;
	background:url(../images/bg-intro-tab-r.png) no-repeat;
}
.intro-tab .tabset li a:hover {
	text-decoration:none;
}
.intro-tab .tabset li a:hover em, 
.intro-tab .tabset li.ui-state-active em {
	background:url(../images/bg-intro-tab-roll-l.png) no-repeat;
}
.intro-tab .tabset li a:hover .r,
.intro-tab .tabset .ui-state-active .r {
	background:url(../images/bg-intro-tab-roll-r.png) no-repeat;
}
.ui-tabs-hide {display:none;}
.datepicker-holder {
	position:absolute;
	top:0;
	left:0;
}
.intro-tab .tab-info {
	width:666px;
	overflow:hidden;
	background:url(../images/bg-tab-info-t.png) no-repeat;
	padding:5px 0 0;
	z-index: 1;
}
.intro-tab .tab-info .wrap {
	height:1%;
	overflow:hidden;
	background:url(../images/bg-tab-info.gif) repeat-y;
}
.intro-tab .tab-info .column {
	width:100%;
}
.intro-tab .tab-info .column:after {
	display:block;
	clear:both;
	content:"";
}
.intro-tab .tab-info .column .col {
	float:left;
	width:200px;
	padding:0 8px 0 8px;
}
.intro-tab .tab-info .top {
	background:url(../images/bg-tab-info-top-bar.gif) no-repeat 1px 100%;
	border-bottom:1px solid #d3d3d3;
}
.intro-tab .tab-info .top .title {
	display:block;
	color:#494949;
	position:relative;
	font-size:14px;
	height:29px;
	line-height:29px;
}
.intro-tab .tab-info .top .greyhounds .ico,
.intro-tab .tab-info .top .thoro .ico,
.intro-tab .tab-info .top .harness .ico {
	position:absolute;
	bottom:-3px;
	font-size:0;
	line-height:0;
}
.intro-tab .tab-info .top .greyhounds {
	margin:0 0 0 58px;
}
.intro-tab .tab-info .top .greyhounds .ico {
	width:50px;
	height:28px;
	left:-58px;
	background:url(../images/ico-type1.gif) no-repeat;
}
.intro-tab .tab-info .top .thoro {
	margin:0 0 0 51px;
}
.intro-tab .tab-info .top .thoro .ico {
	width:48px;
	height:33px;
	left:-55px;
	background:url(../images/ico-type2.gif) no-repeat;
}
.intro-tab .tab-info .top .harness {
	margin:0 0 0 54px;
}
.intro-tab .tab-info .top .harness .ico {
	width:45px;
	height:32px;
	left:-54px;
	background:url(../images/ico-type3.gif) no-repeat;
}
.intro-tab .tab-info .top .title a {
	font-size:10px;
	color:#929291;
	text-transform:uppercase;
}
.intro-tab .tab-info .center {
	height:309px;
	overflow:auto;
	background:url(../images/bg-tab-info-table.gif) repeat-y 1px 0;
}
.intro-tab .tab-info .result {
	border-collapse:collapse;
	width:100%;
	margin:6px 0 0;
}
.intro-tab .tab-info .result td {
	padding:0;
	line-height:20px;
	color:#929291;
	font-size:10px;
	text-transform:uppercase;
	text-align:right;
}
.intro-tab .tab-info .result td.perf {
	padding:0;
	line-height:20px;
	color:#929291;
	font-size:9px;
	text-transform:uppercase;
	text-align:right;
}
.intro-tab .tab-info .result td:first-child,
.intro-tab .tab-info .result td.first-child {
	color:#d35a02;
	width:141px;
	font-size:13px;
	text-align:left;
	text-transform:none;
}
.intro-tab .tab-info .bottom-bar {
	width:660px;
	overflow:hidden;
	position:relative;
	text-align:center;
	padding:5px 0 0;
	text-align:center;
	background:url(../images/bg-tab-info-bottom.gif) repeat-x;
}
.intro-tab .tab-info .bottom-bar .w1 {
	position:relative;
	float:left;
	left:50%;
}
.intro-tab .tab-info .bottom-bar .w2 {
	left:-50%;
	float:left;
	position:relative;
}
.intro-tab .tab-info .bottom-bar strong {
	float:left;
	line-height:19px;
	text-transform:uppercase;
	font-size:10px;
}
.intro-tab .tab-info .bottom-bar ul {
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	float:left;
}
.intro-tab .tab-info .bottom-bar ul li {
	float:left;
	font-size:10px;
}
.intro-tab .tab-info .bottom-bar ul li a {
	padding:0 8px 0 0;
	float:left;
	color:#929291;
	cursor:pointer;
}
.intro-tab .tab-info .bottom-bar ul li a em {
	float:left;
	font-style:normal;
	text-transform:uppercase;
	padding:2px 2px 2px 9px;
	line-height:15px;
}
.intro-tab .tab-info .bottom-bar ul li a:hover,
.intro-tab .tab-info .bottom-bar ul li.active a {
	color:#686868;
	text-decoration:none;
	background:url(../images/bg-tab-info-bottom-nav-r.gif) no-repeat 100% 0;
}
.intro-tab .tab-info .bottom-bar ul li a:hover em,
.intro-tab .tab-info .bottom-bar ul li.active a em {
	background:url(../images/bg-tab-info-bottom-nav-l.gif) no-repeat;
}
.intro-tab .tab-info .b {
	height:5px;
	width:100%;
	overflow:hidden;
	background:url(../images/bg-tab-info-b.png) no-repeat;
}
#sidebar {
	width:210px;
	float:right;
	padding:2px 0 0;
}
.side-box {
	height:1%;
	overflow:hidden;
	margin:0 0 16px;
	background:url(../images/divider1.gif) repeat-x 0 100%;
}
.side-box .heading {
	margin:0 0 8px;
	color:#494949;
	font-size:16px;
	font-weight:normal;
}

.side-box .heading1  a{
	margin:0;
	padding:0;
	color:#d35a02;
	display:block;
}

.side-box .heading a {
	display:block;
	height:1%;
	cursor:pointer;
	padding:2px 10px 0 62px;
	color:#494949;
    color:#d35a02;
}

.side-box .headingnos  {
	display:block;
	height:1%;
	cursor:pointer;
	padding:0px 1px 0 2px;
	color:#494949;
	font-size:10px;
	font-weight:normal;
}
.side-box .podcastpodbean{
	display:block;
	height:1%;
	cursor:pointer;
	padding:0px 1px 0 2px;
	color:#494949;
	font-size:10px;
	font-weight:normal;
}
.side-box .heading .videoreplays {
    margin:1px 1px 10px 7px;
    height: 40px;
	padding:1px 1px 2px 49px;
	background:url(../images/ico-heading3.png) no-repeat;
}
.side-box .heading .comp-info {
    height: 40px;
	background:url(../images/ico-heading1.png) no-repeat;
}
.side-box .heading .virtual {
    height: 40px;
	background:url(../images/ico-heading5.gif) no-repeat;
}
.side-box .heading .NOS {
    height: 33px;
	background:url(../images/NOSXPrograms.png) no-repeat;
}
.side-box .heading .podcast {
    height: 88px;
	background:url(../images/podcast-podbean.png) no-repeat;
}
.side-box .heading .video {
	margin:7px 0 0;
	padding:3px 10px 3px 55px;
	background:url(../images/ico-heading3.png) no-repeat;
}
.side-box .heading .want {
	margin:3px 0 0 11px;
    height: 40px;
	padding:6px 10px 2px 40px;
	background:url(../images/ico-heading4.png) no-repeat;
}
.side-box p {
	margin:0 0 22px;
	line-height:17px;
}
/* footer */
.footer-holder {
	width:100%;
	overflow:hidden;
	background:url(../images/bg-footer.gif) repeat-x;
}
#footer {
	width:930px;
	overflow:hidden;
	margin:22px auto 0;
	padding:0 0 15px;
}
.footer-logo {
	display:block;
	margin:0 auto;
	width:437px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/footer-logo.gif) no-repeat;
}
#footer ul {
	margin:0;
	padding:10px 0 0;
	list-style:none;
	text-align:center;
	width:100%;
	overflow:hidden;
}
#footer ul li {
	display:inline;
	font-size:12px;
	padding:0 3px 0 6px;
	background:url(../images/separator2.gif) no-repeat 0 50%;
}
#footer ul li:first-child,
#footer ul li.first-child {
	background:none;
	padding:0 3px 0 0;
}
#footer ul  li a {
	color:#973200;
}
#footer .copyright li {
	font-size:11px;
}
#footer .copyright li a {
	color:#7f5f40;
}
/* detail-inner */
.googleaddpager{
	padding:12px 0 18px 0;
	text-align:center;
	font:8px "Lucida Grande CY", "Lucida Grande", "Lucida Sans", "Times New Roman", Arial, sans-serif;
}
.breadcrumbs-box {
	width:100%;
	overflow:hidden;
	font-size:11px;
	line-height:18px;
	margin:0 0 2px;
	border-bottom:3px solid #c4c4c4;
}
.breadcrumbs-box a {
	color:#954a25;
}
.breadcrumbs-box .how {
	float:right;
}
.breadcrumbs-box .share{
	float:right;
}
.breadcrumbs-box ul {
	margin:0 0 0 -9px;
	padding:0;
	list-style:none;
	color:#6c6c6c;
}
.breadcrumbs-box ul li {
	display:inline;
	padding:0 0 0 9px;
	background:url(../images/bullet2.gif) no-repeat 0 50%;
}
.heading-holder {
	width:100%;
	overflow:hidden;
	padding:0 0 16px;
}
.heading-holder h1 {
	float:left;
	display:inline;
	margin:7px 0 0 13px;
	font-size:30px;
	color:#000;
}
.heading-holder h2 {
	float:right;
	display:inline;
	margin-right:23px;
	font-size:12px;
	color:#000;
}
.heading-holder h1 span {
	display:block;
	color:#d35a02;
	font-size:17px;
	line-height:20px;
}
virtual
.race {
	float:right;
	font-size:15px;
	color:#494949;
	font-size:15px;
	font-weight:normal;
	padding:6px 13px 0 0;
	text-align:right;
}
.race span {
	display:block;
	font-size:12px;
}
.detail-column {
	width:930px;
	overflow:hidden;
}
.detail-column .row {
	width:960px;
	overflow:hidden;
	padding:0 0 30px;
}
.detail-column .top-heading {
	height:38px;
	overflow:hidden;
	position:relative;
}
.detail-column .top-heading .seachdogbox {
	float:right;
}
.detail-column .top-heading h2 {
	margin:0;
	font-size:16px;
	line-height:36px;
	color:#fff;
}
.detail-column .top-heading .c {
	display:block;
	height:37px;
	margin:0 6px;
	padding:0 6px 0 8px;
	background:url(../images/bg-detail-heading-c.gif) repeat-x;
}
.detail-column .top-heading .l,
.detail-column .top-heading .r {
	position:absolute;
	top:0;
	height:37px;
	width:6px;
	font-size:0;
}
.detail-column .top-heading .l {
	left:0;
	background:url(../images/bg-detail-heading-l.png) no-repeat;
}
.detail-column .top-heading .r {
	right:0;
	background:url(../images/bg-detail-heading-r.png) no-repeat;
}
.detail-column4 .col {
	width:450px;
	float:left;
	overflow:hidden;
	padding:0 30px 0 0;
}
.contact-list1 {
	margin:0;
	padding:25px 0 0;
	vertical-align:top;
	height:1%;
	overflow:hidden;
	background:url(../images/divider2.gif) repeat-x 0 100%;
}
.contact-list1 dt {
	float:left;
	line-height:17px;
	width:129px;
	padding:6px 0 6px 5px;
	background:url(../images/divider2.gif) repeat-x;
}
.contact-list1 dd {
	margin:0;
	float:left;
	padding:6px 0;
	width:316px;
	color:#494949;
	line-height:17px;
	background:url(../images/divider2.gif) repeat-x;
}
.lister {
	margin:25px 0 0;
	padding:0;
	list-style:none;
	width:472px;
	overflow:hidden;
}
.lister li {
	width:200px;
	float:left;
	padding:7px;
	margin:0 22px 20px 0;
	display:inline;
	background:#dfd9d1;
}
.lister li div {
	width:198px;
	height:114px;
	overflow:hidden;
	border:1px solid #fff;
	background:#fff;
}
.lister li img {
	display:block;
}
.contact-list2 {
	margin:0;
	height:1%;
	overflow:hidden;
	background:url(../images/divider2.gif) repeat-x 0 100%;
}
.contact-list2 dt {
	float:left;
	line-height:29px;
	width:88px;
	padding:0 0 0 5px;
	background:url(../images/divider2.gif) repeat-x;
}
.contact-list2 dd {
	margin:0;
	float:left;
	width:357px;
	overflow:hidden;
	color:#494949;
	line-height:29px;
	background:url(../images/divider2.gif) repeat-x;
}
.detail-column .tabset {
	margin:0;
	padding:10px 0 0;
	list-style:none;
	float:right;
}
.detail-column .tabset li {
	float:left;
	padding:0 0 0 7px;
}
.detail-column .tabset li a {
	float:left;
	color:#828181;
	text-align:center;
	position:relative;
	cursor:pointer;
}
.detail-column .tabset li a em {
	float:left;
	height:27px;
	line-height:26px;
	font-style:normal;
	padding:0 4px 0 8px;
	background:url(../images/bg-detail-tab-l.png) no-repeat;
}
.detail-column .tabset li a .tab-r {
	float:left;
	height:27px;
	width:5px;
	background:url(../images/bg-detail-tab-r.png) no-repeat;
}
.detail-column .tabset li a:hover {
	text-decoration:none;
}
.detail-column .tabset li a:hover em,
.detail-column .tabset li.ui-state-active a em {
	color:#000;
	background:url(../images/bg-detail-tab-roll-l.png) no-repeat;
}
.detail-column .tabset li a:hover .tab-r,
.detail-column .tabset li.ui-state-active a .tab-r {
	background:url(../images/bg-detail-tab-roll-r.png) no-repeat;
}
.date-box {
	height:1%;
	overflow:hidden;
	padding:20px 13px 16px 14px;
	background:url(../images/bg-detail-tabinfo-t.gif) repeat-x 0 100%;
}
.btn-info {
	float:right;
	color:#8a8a8a;
	font-size:11px;
	padding:0 0 0 21px;
	line-height:16px;
	text-transform:uppercase;
}
.date-box .pdf-doc {
	background:url(../images/ico-pdf.gif) no-repeat;
}
.replay {
	padding:0 0 0 19px;
	background:url(../images/ico-replay.gif) no-repeat;
}
.date-box .date {
	font-size:15px;
	color:#494949;
}
.race-list {
	margin:0;
	padding:0;
	list-style:none;
	height:1%;
	overflow:hidden;
	color:#8a8a8a;
	font-size:14px;
}
.race-list li {
	display:inline;
	line-height:22px;
}
.race-result {
	width:450px;
	margin:0 0 7px;
	border-collapse:collapse;
	background:url(../images/divider2.gif) repeat-x 0 100%;
}
.race-result th {
	padding:0;
	text-transform:uppercase;
	font-size:10px;
	line-height:17px;
	color:#676767;
	font-weight:normal;
	text-align:left;
	background:#f4f4f4 url(../images/bg-detail-table-t.gif) repeat-x;
}
.race-result .wt {
	width:30px;
}
.race-result th:first-child,
.race-result th.first-child {
	width:35px;
}
.race-result td {
	text-align:left;
	padding:2px 0 1px;
	color:#494949;
	background:url(../images/divider2.gif) repeat-x;
}
.place {margin:0 15px 0;}
.place1,
.place2,
.place3,
.place4,
.place5,
.place6,
.place7,
.place8,
.place9,
.place10 {
	display:block;
	width:26px;
	height:26px;
	text-align:center;
	line-height:26px;
	font-weight:bold;
	color:#fff;
	overflow:hidden;
	text-indent:-9999px;
}
.place1 {
	background:url(../images/bg-place1.gif) no-repeat;
}
.place2 {
	background:url(../images/bg-place2.gif) no-repeat;
}
.place3 {
	color:#535353;
	background:url(../images/bg-place3.gif) no-repeat;
}
.place4 {
	background:url(../images/bg-place4.gif) no-repeat;
}
.place5 {
	color:#f00;
	background:url(../images/bg-place5.gif) no-repeat;
}
.place6 {
	color:#534e4c;
	background:url(../images/bg-place6.gif) no-repeat;
}
.place7 {
	background:url(../images/bg-place7.gif) no-repeat;
}
.place8 {
	color:#fff600;
	background:url(../images/bg-place8.gif) no-repeat;
}
.place9 {
	color:#fff600;
	background:url(../images/bg-place9.gif) no-repeat;
}
.place10 {
	color:#fff600;
	background:url(../images/bg-place10.gif) no-repeat;
}
.place1.small,
.place2.small,
.place3.small,
.place4.small,
.place5.small,
.place6.small,
.place7.small,
.place8.small {
	width:22px;
	height:20px;
}
.place1.small {
	background:url(../images/bg-place1-small.gif) no-repeat;
}
.place2.small {
	background:url(../images/bg-place2-small.gif) no-repeat;
}
.place3.small {
	background:url(../images/bg-place3-small.gif) no-repeat;
}
.place4.small {
	background:url(../images/bg-place4-small.gif) no-repeat;
}
.place5.small {
	background:url(../images/bg-place5-small.gif) no-repeat;
}
.place6.small {
	background:url(../images/bg-place6-small.gif) no-repeat;
}
.place7.small {
	background:url(../images/bg-place7-small.gif) no-repeat;
}
.place8.small {
	background:url(../images/bg-place8-small.gif) no-repeat;
}
.btn-view-entries {
	display:block;
	width:143px;
	height:41px;
	font-size:13px;
	margin:16px 0 0 14px;
	line-height:40px;
	text-align:center;
	color:#fff;
	background:url(../images/btn-view-entries.gif) no-repeat;
}
.btn-view-entries:hover {
	background-position:0 -41px;
	text-decoration:none;
}
.btn-datapicker {
	float:right;
	line-height:40px;
	padding:0 13px 0 10px;
	font-weight:bold;
	color:#aac781;
	background:url(../images/bullet3.gif) no-repeat 100% 50%;
}
.race-result .runner {
	width:265px;
}
.exotic-bar {
	height:1%;
	overflow:hidden;
	padding:0 7px;
	margin:0 0 7px;
	background:url(../images/divider2.gif) repeat-x 0 100%;
}
.exotic-bar .title {
	float:left;
	width:60px;
	text-transform:uppercase;
}
.exotic-bar p {
	margin:0;
	font-size:12px;
	line-height:16px;
}
.exotic-bar .text {
	height:1%;
	overflow:hidden;
	padding:0 0 10px 12px;
}
.exotic-bar p .price {
	font-style:normal;
	color:#494949;
}
.toteboard {
	width:450px;
	overflow:hidden;
	padding:5px 0 0;
	margin:19px 0 0;
	background:url(../images/bg-toteboard-t.png) no-repeat;
}
.toteboard .holder {
	width:100%;
	background:url(../images/bg-toteboard-c.gif) repeat-y;
}
.toteboard .frame {
	height:1%;
	overflow:hidden;
	padding:5px 20px 12px 28px;
	background:url(../images/bg-toteboard-gradient.jpg) no-repeat;
}
.toteboard .b {
	width:100%;
	height:5px;
	overflow:hidden;
	font-size:0;
	background:url(../images/bg-toteboard-b.png) no-repeat;
}
.toteboard .text {
	height:1%;
	overflow:hidden;
	padding:0 0 0 48px;
	margin:10px 0 0;
	background:url(../images/ico-heading4.png) no-repeat;
}
.toteboard h3 {
	margin:0;
	color:#494949;
	font-size:16px;
}
.toteboard p {
	margin:0;
}
.toteboard .wrap {
	width:139px;
	float:right;
}
.toteboard .wrap p {
	color:#494949;
	font-size:10px;
	line-height:16px;
	text-transform:uppercase;
	font-weight:normal;
	text-align:center;
	display:block;
}

/* results page */
.results .heading-holder,
.results .detail-column .top-heading {
	overflow:visible;
}
.results .heading-holder:after,
.results .detail-column .top-heading:after {
	clear:both;
	content:"";
	display:block;
}
.results .heading-holder .counter {
	margin-right:0;
}
.results h1 {
	position:relative;
	margin-top:-13px;
}
* + html .results h1 {
	position:static;
}
.form-options{
    display:inline;
}
.form-select {
	float:left;
	clear:both;
	width:915px;
	padding:3px 0 0 15px;
}

.form-select label {
	float:left;
	white-space:nowrap;
	margin-right:8px;
	color:#8a8a8a;
	font-size:13px;
	line-height:32px;
}
.form-select select {
	width:179px;
	white-space:nowrap;
}
* html .form-select select {
	width:180px;
}
* + html .form-select select {
	width:180px;
}

.detail-column {
	position:relative;
}
.results .datepicker-holder {
	display:block !important;
}
.results-wrap {
	overflow:hidden;
	width:930px;
	clear:both;
	padding-bottom:25px;
}
.callendar-hold {
	float:left;
	width:230px;
	overflow:hidden;
}
/* top tabs */
.top-box h2 {
	float:left;
	width:216px;
}
.top-box a.btn-print {
	float:right;
	display:inline;
	margin:10px 6px 0 0;
	padding-left:22px;
	color:#cfeaac;
	font-size:10px;
	line-height:16px;
	text-transform:uppercase;
	background:url(../images/ico-print.gif) no-repeat 0 50%;
}
.top-box .tabset {
	float:left;
}
.detail-column .top-box .tabset li a em {
	padding:0 12px 0 16px;
}
.detail-column .top-box .tabset li a {
	height:35px;
}
.detail-column .top-box .tabset li a:hover,
.detail-column .top-box .tabset li.ui-state-active a {
 	background:url(../images/bg-tab-arrow.gif) no-repeat 50% 100%;
 } 
.detail-column .top-box .tabset li a:hover em,
.detail-column .top-box .tabset li.ui-state-active a em  {
 	background:url(../images/bg-tab-act-l.gif) no-repeat;
}
.detail-column .top-box .tabset li a:hover .tab-r,
.detail-column  .top-box .tabset li.ui-state-active a .tab-r {
 	background:url(../images/bg-tab-act-r.gif) no-repeat;
}
/* results holder */
.results-holder {
	float:right;
	overflow:hidden;
	width:690px;
	padding:1px 0 0;
}
.results-holder .date-box {
	padding-top:8px;
}
* + html .results-holder .date-box {
	padding-top:15px;
}
.results-holder ul.race-list {
	margin-left:-8px;
	overflow:visible;
}
.results-holder ul.race-list li {
	padding:0 6px 0 8px;
	background:url(../images/separator5.gif) no-repeat 0 50%;
}
.results-holder ul.race-list li:first-child {
	background:none;
}
.date-box .buttons {
	float:right;
	width:90px;
}
.date-box .buttons .btn-info {
	float:left;
	margin-left:10px;
	margin-bottom:6px;
	clear:both;
	white-space:nowrap;
}
.date-box .buttons a.chart {
	margin-bottom:0;
	background:url(../images/ico-chart.gif) no-repeat 0 10%;
}
.results-holder .race-result {
	width:100%;
}
.results-holder .race-result .tool-box {
	position:relative;
}
.results-holder .race-result span {
	margin:0 15px;
}
.results-holder .race-result .runner {
	width:195px;
}
.race-result .runner2 {
	width:200px;
}
.race-result .prg {
	width:56px;
}
.race-result a.replays {
	padding-left:21px;
	background:url(../images/ico-replay.gif) no-repeat 0 50%;
}
.results-holder .exotic-bar {
	padding-left:15px;
	clear:both;
}
.btn-wrap {
	
	height:1%;
	padding:13px 20px 0 0;
}
.btn-wrap a.btn-view-entries {
	float:right;
	margin:0 0 0 12px;
	width:196px;
	background:url(../images/btn-view-video.gif) no-repeat;
}
.btn-wrap a.btn-view-entries:hover {
	background-position:0 -41px;
}
.btn-wrap-top {
	height:1%;
	padding:1px 20px 0 0;
}
.btn-wrap-top a.btn-view-entries {
	float:right;
	margin:0 0 0 12px;
	width:196px;
	background:url(../images/btn-view-video.gif) no-repeat;
}
.btn-wrap-top a.btn-view-entries:hover {
	background-position:0 -41px;
}
/* entries page */
/* entries-wrap */
.entries-wrap .results-holder {
	width:100%;
	float:none;
}
/* info-holder */
.info-wrap {
	overflow:hidden;
	width:930px;
}
.info-holder {
	overflow:hidden;
	width:1000px;
	padding:24px 0 30px;
	border-top:3px solid #C4C4C4;
}

.info-holder h2,
.box-info .text-info h3 {
	margin:0;
	color:#494949;
	font-size:16px;
	line-height:20px;
}
.box-info .text-info h3 a {
	color:#494949;
}
.columns-holder {
	overflow:hidden;
	height:1%;
	float:left;
	display:inline;
	margin:15px 0 0 -18px;
}
/* box info */
.box-info {
	float:left;
	display:inline;
	margin:0 0 0 -1px;
	width:202px;
	padding:0 20px;
	border-left:1px solid #e2e2e2;
}
.info-holder .box-info img {
	float:left;
	margin:0;
}
.box-info .text-info {
	float:right;
	width:140px;
}
.box-info .text-info h3 {
	font-weight:normal;
}
.box-info .text-info p {
	margin:0 0 4px;
	color:#8a8a8a;
	font-size:12px;
	line-height:17px;
}
/* tooltip */
.tooltip {
	position:absolute;
	left:0;
	top:20px;
	width:182px;
	z-index:1000;
}
.tooltip-top,
.tooltip-btm {
	width:182px;
	height:3px;
	overflow:hidden;
	background:url(../images/bg-tooltip-top.png) no-repeat;
}
.tooltip-btm {
	height:7px;
	background:url(../images/bg-tooltip-btm.png) no-repeat;
}
.tooltip-bg {
	width:152px;
	padding:4px 15px 4px 15px;
	background:url(../images/bg-tooltip.png) repeat-y;
}
.tooltip p {
	margin:0;
	color:#494949;
	font-size:10px;
	line-height:14px;
	font-style:normal;
}
/* result-list */
.result-list {
	padding:27px 0 0;
}
.result-list table {
	line-height:28px;
	border-top:1px solid #b9b9b9;
}
* html .result-list table {
	line-height:20px;
}
.result-list table .t1 {
	padding-left:15px;
	width:280px;
}
.result-list table em {
	display:block;
	white-space:nowrap;
	font-style:normal;
}
.result-list table .t2 {
	width:205px;
}
.result-list table a.replays {
	float:left;
	margin-right:8px;
}
.result-list table a.print {
	padding-left:24px;
	background:url(../images/ico-print2.gif) no-repeat 0 50%;
}
.result-list table strong.free {
	float:left;
	margin:8px 0 0;
	width:27px;
	height:11px;
	text-indent:-9999px;
	background:url(../images/ico-free.gif) no-repeat;
}
.result-list table strong.premium {
	width:47px;
	background:url(../images/ico-premium.gif) no-repeat;
}

